<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Boostrap Introduction Activity - Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="text-center bg-primary fixed-top p-1">

            <a href="#" class="text-white">
                Home
            </a>
            <a href="#" class="ml-5 mr-5 text-white">
                About Me
            </a>
            <a href="#" class="text-white">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center">

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mt-5 w-25" />
                <div>
                    <h2 class="mt-5 hr-lines-blue">
                        Ada Lovelace
                    </h2>     
                    <hr color="skyblue" style="width:190px" />            
                    <h4 class="mb-4">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="w-50 d-inline-block">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-white p-5 mb-5 text-center">
            <div class="d-inline-block w-25 bg-dark p-3 ml-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                <h3 class="text-center mt-4">My First Project</h3>
                <p class="text-center mt-4">A simple project made from HTML</p>
            </div>
            <div class="d-inline-block w-25 bg-dark p-3 ml-5 mr-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <h3 class="text-center mt-4">My Second Project</h3>
                <p class="text-center mt-4">A simple project made from CSS</p>
            </div>
            <div class="d-inline-block w-25 bg-dark p-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <h3 class="text-center mt-4">My Third Project</h3>
                <p class="text-center mt-4">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div>
            <p class="fixed-bottom bg-primary text-center mb-0 p-3 text-white">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>